empathy 2.28.1-2 source package in Debian

Changelog

empathy (2.28.1-2) unstable; urgency=low


  * d/patches/0001-Ignoring-non-installed-languages.patch
    + Added. Fix a crash when trying to spell-check using a dictionary that's
      no longer installed. (from upstream git)
  * d/patches/0002-empathy-protocol-chooser-don-t-cache-TpConnectionMan.patch
    + Added. Prevent TpConnectionManager from being cached as it can be freed
      under out feet. Fixes a crash while managing accounts (Closes: #551265)
      (from upstream git)
  * d/patches/0003-empathy-chat-window-Don-t-update-the-Contact-menu-if.patch,
    d/patches/0004-Fix-crash-when-joining-a-chat-GTK_WIDGET_VISIBLE-is-.patch:
    + Added. Fixes Empathy blocking when a notication is displayed while the
      contact menu is open (from upstream git)

 -- Sjoerd Simons <email address hidden>  Sun, 25 Oct 2009 19:04:54 +0000

Upload details

Uploaded by:
Debian Telepathy maintainers on 2009-10-26
Uploaded to:
Sid
Original maintainer:
Debian Telepathy maintainers
Architectures:
any
Section:
gnome
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Builds

Downloads

File Size SHA-256 Checksum
empathy_2.28.1-2.dsc 2.4 KiB 2eb35151e6d1739d319fd343aa7b184e3b3a548b0efb568c4a5382d9fcc2fca9
empathy_2.28.1.orig.tar.gz 3.4 MiB fd5dc66177e2eb3d683860d9cd517e9f745af88f01ca55f9b04c7295b434aada
empathy_2.28.1-2.diff.gz 18.8 KiB 9a07d4965e91b454e0a811cbaea0a088576bfe80558e7282bc3792848946c8d0

No changes file available.

Binary packages built by this source